<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_db_object">
    <sys_db_object action="INSERT_OR_UPDATE">
        <access>public</access>
        <actions_access>false</actions_access>
        <alter_access>false</alter_access>
        <client_scripts_access>false</client_scripts_access>
        <configuration_access>false</configuration_access>
        <create_access>false</create_access>
        <create_access_controls>true</create_access_controls>
        <delete_access>false</delete_access>
        <extension_model/>
        <is_extendable>false</is_extendable>
        <label>DVD</label>
        <live_feed_enabled>false</live_feed_enabled>
        <name>x_106523_book_libr_dvd</name>
        <number_ref/>
        <provider_class/>
        <read_access>true</read_access>
        <super_class display_value="Configuration Item" name="cmdb_ci">08d5ef2b8c21320092c0afb9ff6cd41d</super_class>
        <sys_class_name>sys_db_object</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-06-06 20:13:13</sys_created_on>
        <sys_customer_update>true</sys_customer_update>
        <sys_id>218a88c40fd3320080b3cf8ce1050e3c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>DVD</sys_name>
        <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
        <sys_policy/>
        <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
        <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
        <sys_update_name>sys_db_object_218a88c40fd3320080b3cf8ce1050e3c</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-06-06 20:13:13</sys_updated_on>
        <update_access>false</update_access>
        <user_role display_value="x_106523_book_libr.user" name="x_106523_book_libr.user">2ba87ab70fc3320080b3cf8ce1050e2c</user_role>
        <ws_access>true</ws_access>
    </sys_db_object>
</record_update>
